
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HTML常见的实体字符 / iVAN</title>

    <meta name="description" content="HTML常见的实体字符 HTML 中的预留字符必须被替换为字符实体. HTML 实体 在 HTML 中,某些字符是预留的. 在 HTML 中不能使用小于号(&lt;)和大于号(&gt;),这是因为浏览器会误认为它们是标签. 如果希望正确地显示预留字符,我们必须在 HTML 源代码中使用字符实体(character entities). 字符实体类似这样: &amp;entity_name; 或者 &amp;#entity_number; 如需显示小于号,我们必须这样写:&lt; 或 &lt; 提示:使用实体名而不是数字 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">HTML常见的实体字符</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>HTML 中的预留字符必须被替换为字符实体。</p>
<h2>HTML 实体</h2>
<p>在 HTML 中，某些字符是预留的。</p>
<p>在 HTML 中不能使用小于号（&lt;）和大于号（&gt;），这是因为浏览器会误认为它们是标签。</p>
<p>如果希望正确地显示预留字符，我们必须在 HTML 源代码中使用字符实体（character entities）。</p>
<p>字符实体类似这样：</p>
<pre>&amp;entity_name;

或者

&amp;#entity_number;
</pre>
<p>如需显示小于号，我们必须这样写：&amp;lt; 或 &#060;</p>
<p><strong>提示：</strong>使用实体名而不是数字的好处是，名称易于记忆。不过坏处是，浏览器也许并不支持所有实体名称（对实体数字的支持却很好）。</p>
<h2>不间断空格（non-breaking space）</h2>
<p>HTML 中的常用字符实体是不间断空格(&amp;nbsp;)。</p>
<p>浏览器总是会截短 HTML 页面中的空格。如果您在文本中写 10 个空格，在显示该页面之前，浏览器会删除它们中的 9 个。如需在页面中增加空格的数量，您需要使用 &amp;nbsp; 字符实体。</p>
<h2>HTML 实例示例</h2>
<h2>HTML 中有用的字符实体</h2>
<p>注释：实体名称对大小写敏感！</p>
<table>
<tbody>
<tr>
<th>
显示结果
</th>
<th>
描述
</th>
<th>
实体名称
</th>
<th>
实体编号
</th>
</tr>
<tr>
<td>

</td>
<td>
空格
</td>
<td>
&amp;nbsp;
</td>
<td>
&#160;
</td>
</tr>
<tr>
<td>
&lt;
</td>
<td>
小于号
</td>
<td>
&amp;lt;
</td>
<td>
&#060;
</td>
</tr>
<tr>
<td>
&gt;
</td>
<td>
大于号
</td>
<td>
&amp;gt;
</td>
<td>
&#062;
</td>
</tr>
<tr>
<td>
&amp;
</td>
<td>
和号
</td>
<td>
&amp;amp;
</td>
<td>
&#038;
</td>
</tr>
<tr>
<td>
"
</td>
<td>
引号
</td>
<td>
&amp;quot;
</td>
<td>
&#034;
</td>
</tr>
<tr>
<td>
'
</td>
<td>
撇号 
</td>
<td>
&amp;apos; (IE不支持)
</td>
<td>
&#039;
</td>
</tr>
<tr>
<td>
￠
</td>
<td>
分
</td>
<td>
&amp;cent;
</td>
<td>
&#162;
</td>
</tr>
<tr>
<td>
£
</td>
<td>
镑
</td>
<td>
&amp;pound;
</td>
<td>
&#163;
</td>
</tr>
<tr>
<td>
¥
</td>
<td>
日圆
</td>
<td>
&amp;yen;
</td>
<td>
&#165;
</td>
</tr>
<tr>
<td>
€
</td>
<td>
欧元
</td>
<td>
&amp;euro;
</td>
<td>
&#8364;
</td>
</tr>
<tr>
<td>
§
</td>
<td>
小节
</td>
<td>
&amp;sect;
</td>
<td>
&#167;
</td>
</tr>
<tr>
<td>
</td>
<td>
版权
</td>
<td>
&amp;copy;
</td>
<td>
&#169;
</td>
</tr>
<tr>
<td>
</td>
<td>
注册商标
</td>
<td>
&amp;reg;
</td>
<td>
&#174;
</td>
</tr>
<tr>
<td>
</td>
<td>
商标
</td>
<td>
&amp;trade;
</td>
<td>
&#8482;
</td>
</tr>
<tr>
<td>
×
</td>
<td>
乘号
</td>
<td>
&amp;times;
</td>
<td>
&#215;
</td>
</tr>
<tr>
<td>
÷
</td>
<td>
除号
</td>
<td>
&amp;divide;
</td>
<td>
&#247;</p>
</td>
</tr>
</tbody>
</table>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-05 04:49:09</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar">

		<h3>HTML常见的实体字符的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/xp8079p.html" rel="bookmark">使用COMPOSE和UNISTR 创建沉音字符</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				创建 很多语言,包括英语在内,都使用沉音字符(accented character).因为这些字符不属于 ASCII 字符集,所以如果不查看 Unicode 值也不使用 Unicode 编辑器并将其转成一个已知字符集,就很难编写使用这些字符的代码. Oracle9i 引入了 COMPOSE 函数,该函数接受一串 Unicode 字符并规则化其文本.这就意味着它可以接受一个字母和一个组合标记,比如说'a'(Unicode 字符0097)和沉音符(Unicode 字符0300),然后创建一个单独的由			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pmEQ7jp.html" rel="bookmark">html活用软字符连接符&lowbar;经验交流</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在html的实体字符中有个 ­ 软连接字符.这个字符在页面上是没有任何表现的.但是他却是个很有用的字符. 举一个比较有用的实例.比如我们要过滤html里那些事件 onclick onmousemove 和 script object 标签时,我们就可以用简单的替换来进行过滤,也不破坏用户的表现. 只要替换成 on­click on­mousemove s­cript o­bject 这些事件和标签也就全部失效了			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5Q9Z7p.html" rel="bookmark">PHP里8个鲜为人知的安全函数分析&lowbar;php技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了PHP里8个鲜为人知的安全函数.分享给大家供大家参考.具体分析如下: 安全是编程非常重要的一个方面.在任何一种编程语言中,都提供了许多的函数或者模块来确保程序的安全性.在现代网站应用中,经常要获取来自世界各地用户的输入,但是,我们都知道&quot;永远不能相信那些用户输入的数据&quot;.所以在各种的Web开发语言中,都会提供保证用户输入数据安全的函数.这里我们就来看看,在著名的开源语言PHP中有哪些有用的安全函数. 在PHP中,有些很有用的函数开源非常方便的防止你的网站遭受各种攻击,例如			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgEdR5z.html" rel="bookmark">PHP里8个鲜为人知的PHP安全函数</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				安全是编程非常重要的一个方面.在任何一种编程语言中,都提供了许多的函数或者模块来确保程序的安全性.在现代网站应用中,经常要获取来自世界各地用户的输入,但是,我们都知道&quot;永远不能相信那些用户输入的数据&quot;.所以在各种的Web开发语言中,都会提供保证用户输入数据安全的函数.今天,我们就来看看,在著名的开源语言PHP中有哪些有用的安全函数. 在PHP中,有些很有用的函数开源非常方便的防止你的网站遭受各种攻击,例如SQL注入攻击,XSS(Cross Site Scripting:跨站脚本)攻击等			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pdv6YAb.html" rel="bookmark">PHP安全有帮助的一些函数</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				安全是编程非常重要的一个方面.在任何一种编程语言中,都提供了许多的函数或者模块来确保程序的安全性.在现代网站应用中,经常要获取来自世界各地用户的输入,但是,我们都知道&quot;永远不能相信那些用户输入的数据&quot;.所以在各种的Web开发语言中,都会提供保证用户输入数据安全的函数.今天,我们就来看看,在著名的开源语言PHP中有哪些有用的安全函数. 在PHP中,有些很有用的函数开源非常方便的防止你的网站遭受各种攻击,例如SQL注入攻击,XSS(CrossSiteScripting:跨站脚本)攻击等.一			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkmGYjb.html" rel="bookmark">8个增强 PHP 程序安全的函数</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				8个增强 PHP 程序安全的函数 安全是编程非常重要的一个方面.在任何一种编程语言中,都提供了许多的函数或者模块来确保程序的安全性.在现代网站应用中,经常要获取来自世界各地用户的输入,但是,我们都知道&quot;永远不能相信那些用户输入的数据&quot;.所以在各种的Web开发语言中,都会提供保证用户输入数据安全的函数.今天,我们就来看看,在著名的开源语言PHP中有哪些有用的安全函数. 在PHP中,有些很有用的函数开源非常方便的防止你的网站遭受各种攻击,例如SQL注入攻击,XSS(Cross Site S			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OMg65bP.html" rel="bookmark">实用技巧：PHP截取中文字符串的问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				技巧|问题|中文|字符串 以下代码试用于GB2312编码,截取中文字符串是PHP中一个头疼的问题,解决方法是根据值是否大于等于128来判断是否是双字节字符,以避免出现乱码的情况.但中英文混合.特殊符号等问题总是存在,现在写一个比较全面的,仅供参考: 程序说明: 1. len 参数以中文字符为标准,1len等于2个英文字符,为了形式上好看些 2. 如果将magic参数设为false,则中文和英文同等看待,取绝对的字符数 3. 特别适用于用htmlspecialchars()进行过编码的字符串 4.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/9bB2kOb.html" rel="bookmark">机器学习先驱Thomas Dietterich：如何构建强健的人工智能</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在本次大会上,俄勒冈州立大学教授.AAAI 前主席 Thomas G. Dietterich 发表了主题为&lt;构建强健的人工智能:原因及方式&gt;的演讲. 在演讲中,Thomas G. Dietterich 综合考虑了&quot;已知的未知&quot;情况(对不确定情形有一个明确的模型)以及&quot;未知的未知&quot;情况(模型不完整或有错误), 介绍了 7 种用于保证 AI 系统安全可靠的方法. 演讲内容 以下是 Thomas G. Dietterich 的演讲全文,AI科技大本营略做修改:			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/0zGwv2z.html" rel="bookmark">无线标记语言&lpar;WML&rpar;基础之WML程序结构</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				程序 上一节我们降解了一个简单的WML程序,具有HTML编程的读者可以看出,WML程序在结构上形式上与html程序有很多相似之处.下面我们就根据一个实例来分析一下WML程序的结构及组成. 1.WML的元素和标签 分析实例之前,我们有必要对WML的元素和标签予以简单说明.与HTML类似,WML的主要语法也是元素和标签.元素是符合DTD(文档类似定义)的文档组成部分,如title(文档标题).IMG(图像).table(表格)等等,元素名不区分大小写.WML使用标签来规定元素的属性和它在文档中的位置			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5Empn.html" rel="bookmark" class="title">方法-windows下praat源码编译问题！急急急急急</a>
					<div>
						问题描述 windows下praat源码编译问题!急急急急急 从官网上下载的praat源码进行编译,按照网上说的方法编译,但是总是出现 make (e=2): 系统找不到指定的文件. make[1]: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LzJlqMx.html" rel="bookmark" class="title">不算退役贴的退役贴</a>
					<div>
						         就好像大二才学Java一样,这文章也是先写在记事本上的.本来得了铜牌还写退役贴确实没啥意思,但是看了看之前空间里那么幼稚的日志就发现不写点什么好像大学三年什么都没有做.其实写这东西确 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnYk0M.html" rel="bookmark" class="title">java-Java抽象类中的非抽象方法的方法体为空，子类也没有头给予实现，但却被调用了是什么意思</a>
					<div>
						问题描述 Java抽象类中的非抽象方法的方法体为空,子类也没有头给予实现,但却被调用了是什么意思 读源码的时候关键地方卡住了,在一个方法的结尾把数据作为参数调用了一个抽象类的方法,这个方法不是抽象方法 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xp8vPPb.html" rel="bookmark" class="title">百度lee：搜索引擎索引系统概述（一）</a>
					<div>
						从上次8月份百度站长平台lee发布关于搜索引擎抓取信息后2个月已经过去,这次lee继续发布了搜索引擎索引系统的信息.不管怎么样,木木SEO认为百度官方的公告我们还是要了解和分析的.下面是百度官方公告: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB2gZNb.html" rel="bookmark" class="title">登录和注销HP-UX</a>
					<div>
						登录帐户 本部分介绍了如何使用命令行登录.注销和创建用户帐户(如有必要). 向系统管理员或安装系统的技术支持人员询问用户名和口令. 超级用户 root 用户(又称为超级用户)是一个特殊的用户.以超级用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bElN9Lz.html" rel="bookmark" class="title">常用电脑快捷键大全</a>
					<div>
						电脑常用快捷键大全 熟记以下快捷键,你就就能脱离鼠标,光用键盘操作电脑了!一起来感受下电脑高手的快意吧! 一.常见用法: F1         显示当前程序或者windows的帮助内容. F2     ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bElLAAz.html" rel="bookmark" class="title">PowerPoint2013中编辑图形的操作技巧</a>
					<div>
						  PowerPoint2013中编辑图形的操作技巧            1.启动PowerPoint2013并创建新文档,在&quot;插入&quot;选项卡中的&quot;插图&quot;组中单 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7k4ldz.html" rel="bookmark" class="title">QQ输入法手机版如何在拼音输入方式下混合输入数字</a>
					<div>
						  手机QQ输入法在拼音输入方式下混合输入数字的方法如下: 在拼音输入过程中,需要输入一小段数字时,一般情况是切换到数字输入方式进行输入,输入结束后再切回到拼音输入,操作起来比较麻烦.QQ输入法手机版 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEl5VZz.html" rel="bookmark" class="title">Photoshop制作发散的放射光束</a>
					<div>
						放射光束用途非常广泛.认真掌握制作方法是非常必要的.大致过程:先用笔刷或选区等做出简单的星光效果,然后通过复制及旋转变形等组成更大的星光效果.最后用滤镜等模糊处理即可. 最终效果 1.新建一个大小自定 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4elwp.html" rel="bookmark" class="title">Win7系统本地连接被禁用了怎么办？</a>
					<div>
						  Win7系统本地连接被禁用了怎么办?         方法一: 1.在桌面上的&quot;网络&quot;单击右键,选择&quot;属性&quot;; 2.在左侧点击&quot;更改适配器设置&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pP8B61p.html" rel="bookmark" class="title">戴尔Vostro 15体验评测</a>
					<div>
						  本次评测的戴尔Vostro成就15 5000的具体参数为:15-5568,具体硬件配置为:intel Core i5-7200U处理器.4GB内存.1TB机械硬盘.NVIDIA GeForce 9 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwL3eOb.html" rel="bookmark" class="title">插上电源电脑就自动开机的解决方法</a>
					<div>
						  插电即开机,插上电源电脑自动开机怎么回事,如何解决呢? 有些朋友有关机后断开电源板电源的习惯,可是却常常被一个问题困扰,就是电源板一通电,计算机就自动开机了,Power键形同虚设.解决:有些主板在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd6nm6b.html" rel="bookmark" class="title">如何解决内容替换的难题</a>
					<div>
						  文章修改时若出现不好寻找统一规律的大量问题.例如,搜集自网络的文章,由于网页格式符号作怪,复制来的文本在每段后可能带有一些无用的字符串,这样的字符串往往不仅内容不尽相同,甚至字串长度也不同,无法用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3rqZM.html" rel="bookmark" class="title">几招搞定无线路由器散热问题</a>
					<div>
						  1. 给路由器主板加装散热片 如今家用型路由器不贵,100多元的产品遍地都是,如果发现路由器发热量大,不妨拆开路由器外壳,给路由器主板上的芯片加装散热片,虽然这样可能导致外壳损坏,但是毕竟价格不贵 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnYvwjM.html" rel="bookmark" class="title">无锁和无等待的定义和例子</a>
					<div>
						原文链接,译文连接,译者:周可人,校对:梁海舰 在查阅google之后,我发现没有一处对并发算法或是数据结构规定的演进条件(progress condition,注:参考[1],译者认为翻译为演进状态 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bamgENb.html" rel="bookmark" class="title">js-循环调用window&period;print打印，想只在第一次显示弹窗，后面的弹窗均不显示</a>
					<div>
						问题描述 循环调用window.print打印,想只在第一次显示弹窗,后面的弹窗均不显示 5C 使用ajax查询数据,赋值给隐藏的页面,然后调用print()进行打印不能用插件 var i = 0;  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJk6DJb.html" rel="bookmark" class="title">linux-javac为什么不能编译子文件夹的java文件</a>
					<div>
						问题描述 javac为什么不能编译子文件夹的java文件 我在linux终端下编译:javac *.java 网上说这样做不是能编译当前文件夹下面所有的,包括子文件夹里面的java文件吗? 但是为什么 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW2O3rb.html" rel="bookmark" class="title">99&percnt;的人理解错 HTTP 中 GET 与 POST 的区别</a>
					<div>
						GET和POST是HTTP请求的两种基本方法,要说它们的区别,接触过WEB开发的人都能说出一二. 最直观的区别就是GET把参数包含在URL中,POST通过request body传递参数. 你可能自己 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWlBYjp.html" rel="bookmark" class="title">AI不可怕，就怕AI会画画&mdash;&mdash;这里有一种你还不知道的&OpenCurlyQuote;图&rsquo;灵测试&hellip;</a>
					<div>
						更多深度文章,请关注云计算频道:https://yq.aliyun.com/cloud 0. 引言 有人说,阿尔法狗,So TM What? 还有人说,AI(人工智能)有什么可怕的?它们不过是做一些人 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQBagOM.html" rel="bookmark" class="title">文件操作-把内存卡上的&period;iso移到桌面上，怎么要这么复杂？</a>
					<div>
						问题描述 把内存卡上的.iso移到桌面上,怎么要这么复杂? 可移动磁盘里,也就是手机内存卡里有个后缀名为.iso 的东东,为什么我直接把它移动电脑桌面上,电脑的右下角就出现下面这个提示.后来我想了种方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAA0N2M.html" rel="bookmark" class="title">指针常量和常量指针</a>
					<div>
						这2个概念非常容易混淆,即使是老鸟,也有眩晕的时候,写此博文,加深记忆...   指针常量:一个指针,并且它是一个常量,它的值不许被改变: char *const p1 = &quot;Hello!& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZgvGqb.html" rel="bookmark" class="title">Windows 7套路深，Windows 10要认真</a>
					<div>
						很多使用Win10的用户都反映这款新系统虽然功能新颖,但各种问题层出不穷,比如升级.更新.驱动等都有文章可做,因此有些老用户就很赞赏深谙套路的&quot;老司机&quot;Win7,日常使用几乎不出问 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MydY85b.html" rel="bookmark" class="title">linuxi学习curses（3） 学习输入</a>
					<div>
						//字符输入 #include &lt;curses.h&gt; main() {     int ch;     int x=5,y=5;     initscr();     keypad(std ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M12lYdp.html" rel="bookmark" class="title">js和servlet交互的问题</a>
					<div>
						问题描述 js和servlet交互的问题 请问下各位大神: $(&quot;#searchBox&quot;).blur(function(){ var keyValue = $(this).val( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4e4aJb.html" rel="bookmark" class="title">卡巴斯基对创始人之子被绑架消息保持沉默</a>
					<div>
						北京时间4月22日下午消息,卡巴斯基实验室发言人通过电邮称,公司对CEO尤金·卡巴斯基(Eugene Kaspersky)之子伊万·卡巴斯基(Ivan Kaspersky)被绑架消息不予置评,目前尚无 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJqd0Jp.html" rel="bookmark" class="title">java中GUI多布局问题，求解</a>
					<div>
						问题描述 java中GUI多布局问题,求解 import java.awt.*; import javax.swing.*; public class Demo7_5 extends JFrame{  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLgnw5M.html" rel="bookmark" class="title">c语言-求教C语言的输出问题。谢谢了。</a>
					<div>
						问题描述 求教C语言的输出问题.谢谢了. 在C语言读入TXT文件的字符后,输出会在每一行中间有换行符.请问怎么取消这个换行符? 解决方案 怎么会有换行符,你加了 ? 解决方案二: 如果有,去掉 .或者 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL5Ow0z.html" rel="bookmark" class="title">双12 顺商主打网络品牌战</a>
					<div>
						记者梁超仪 今年双十一光棍节,本土触网电商企业迎来一轮狂欢盛典,单16家触网家电数日内揽获一个多亿.本周刚刚结束的双十二,率先试水的电商企业也趁势而起,大力开拓网络品牌,从销售之战走向品牌之战. 双十 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW72LGM.html" rel="bookmark" class="title">费马点推广问题</a>
					<div>
						问题描述 己知一直线y=kx+b两点A.B.求费马点坐标. 解决方案 解决方案二:什么是费马点...解决方案三:直线..?费马点不是求离三个顶点距离之和最小的那个点啊..解决方案四:一个推广,在直线上 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8NE73b.html" rel="bookmark" class="title">java常见的序列化方式&lowbar;java</a>
					<div>
						在远程调用中,需要把参数和返回值通过网络传输,这个使用就要用到序列化将对象转变成字节流,从一端到另一端之后再反序列化回来变成对象. 既然前面有一篇提到了hessian,这里就简单讲讲Java序列化和h ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
